Variable: listDashboardsResponseSchema
constlistDashboardsResponseSchema:ZodObject<{dashboards:ZodOptional<ZodArray<ZodObject<{create_time:ZodOptional<ZodString>;dashboard_id:ZodOptional<ZodString>;display_name:ZodOptional<ZodString>;etag:ZodOptional<ZodString>;lifecycle_state:ZodOptional<ZodUnion<readonly [ZodLiteral<"ACTIVE">,ZodLiteral<"TRASHED">]>>;parent_path:ZodOptional<ZodString>;path:ZodOptional<ZodString>;serialized_dashboard:ZodOptional<ZodString>;update_time:ZodOptional<ZodString>;warehouse_id:ZodOptional<ZodString>; },$strip>>>;next_page_token:ZodOptional<ZodString>; },$strip>
listDashboardsResponse fields
Section titled “listDashboardsResponse fields”next_page_token(optional): A token, which can be sent aspage_tokento retrieve the next page. If this field is omitted, there are no subsequent dashboards.